<?xml version="1.0" encoding="utf-8" ?>
<odoo noupdate="0">
    <record id="category_insurances_data" model="dms.category">
        <field name="name">insurances data</field>
    </record>
    <record id="category_id_data" model="dms.category">
        <field name="name">ID data</field>
    </record>
</odoo>